3.2 or 4.0

Discussion in 'Wii - Hacking' started by Golfje, Mar 27, 2009.

Mar 27, 2009

3.2 or 4.0 by Golfje at 7:01 AM (1,702 Views / 0 Likes) 16 replies

  1. Golfje
    OP

    Member Golfje GBAtemp Regular

    Joined:
    Oct 14, 2008
    Messages:
    177
    Country:
    Netherlands
    Hey Guys

    I'am currently runnig on firmware 3.2e shall i upgrade to 4.0 or
    shall i stay on 3.2e, what is better ????
     
  2. D-Jay

    Member D-Jay GBAtemp Fan

    Joined:
    Jan 23, 2009
    Messages:
    477
    Location:
    Germany
    Country:
    Germany
    3.2 for now
     
  3. Joey Ravn

    Member Joey Ravn F*** you, Nintendo!

    Joined:
    Aug 29, 2007
    Messages:
    1,337
    Country:
    Spain
  4. Filter

    Member Filter GBAtemp Regular

    Joined:
    Aug 23, 2008
    Messages:
    283
    Country:
    United States
    Screw 4.0 I'm sticking to 3.2U I like my preloader/wads/backups with update blocking very much.
     
  5. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    For the first time in history I got fucked! I didn't know much about Custom Firmwares but the other tutorial did not give a very clear warning....sigh....and so I thought this would be my lucky day. Well it's the most unluckiest day. I've got the 4.0 menu with SD features. But I can NOT install any new WADs AND I can throw away about 10 (trucha-signed) discs. Luckily I can still do emulation and most of the game discs work.

    SO PLEASE BE WARNED (which was not the case with me) YOU GOT TO HAVE A CUSTOM FIRMWARE BEFORE DOING ANYTHING!!!

    No matter how you look at this. As from now on Wii Hacking isn't "easy" anymore. The good times are gone. Everyone with an older Wii can still do all their stuff when they're being very careful. I was not careful enough for just a second and I immediately had to face the consequences.
    I'm very curious what will happen in the next six months. Because let's face it, very soon EVERY new Wii will have the 4.0 system. And then what?
     
  6. D-Jay

    Member D-Jay GBAtemp Fan

    Joined:
    Jan 23, 2009
    Messages:
    477
    Location:
    Germany
    Country:
    Germany
    Don't worry about it. Be patient.
     
  7. chaseincats

    Member chaseincats GBAtemp Advanced Fan

    Joined:
    Nov 16, 2006
    Messages:
    521
    Country:
    United States
    cmon man when 3.4 came out their was chaos too (to a lesser extent after all this is a full number up lol) but they were holding holes they had already found that nintendo didnt notice so just give it a few days they are working hard on it now
     
  8. Lumstar

    Member Lumstar Princess

    Joined:
    Mar 6, 2006
    Messages:
    3,531
    Location:
    Darling
    Country:
    United States
    As long as HBC works when already installed, exploits to help them should be alright. It's the lack of Twilight Hack or similar that'll make it hard for new users.
     
  9. TiMeBoMb4u2

    Member TiMeBoMb4u2 GBAtemp Maniac

    Joined:
    Oct 25, 2008
    Messages:
    1,169
    Country:
    United States
    I'm sorry to hear that "berlinka". Which tutorial did you follow? I wish you would've tried this one: http://gbatemp.net/index.php?showtopic=143482


    [​IMG]
     
  10. skawo96

    Member skawo96 GBAtemp Advanced Maniac

    Joined:
    May 22, 2008
    Messages:
    1,925
    Country:
    United Kingdom
    You can still use the Trucha Signed discs - just use Gecko
     
  11. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    Thanks for the replies mates! And yes, TiMeBoMb4u2, right now I feel so stupid not to have waited, until something like your tutorial would come up. But I chose the "greedy bastard" way, with a tutorial that had no EXPLICIT WARNING for noobs (it was supposedly a noob guide, well I'm probably The Uber Noob)

    Still it's nice to hear some voices that speak confidence.

    I just sit tight and hope somebody smart will come up with some solution. I'd better chill now and enjoy the games I can still play (I'm so happy I still can play World of Goo)

    No you can not. I tried all my Trucha Discs and every single one gives a Disc Read Error. All my custom Guitar Hero Discs are non-readable as of now. Also DK Junglebeat, No more heroes (with blood) and off course the uncensored version of Manhunt 2...
    Gecko does not do shit in this case (I'm using the 002 error fix one)
     
  12. skawo96

    Member skawo96 GBAtemp Advanced Maniac

    Joined:
    May 22, 2008
    Messages:
    1,925
    Country:
    United Kingdom
    Try running IOS Downgrader (not cIOS Downgrader!).
     
  13. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    Just tried that. It doesn't work. The IOS Downgrader just goes black and goes immediately resets my Wii.
    Does it have anything to do with the fact that I did not have a cIOS installed prior to upgrading to 4.0?

    I just don't understand everybody says Trucha works after that stupid Kongnutz install thing, but I'm getting nought!
    It's very frustrating when reading everybody's succes stories, while I was always so careful and even yesterday only had a clean 3.2E system.
     
  14. TiMeBoMb4u2

    Member TiMeBoMb4u2 GBAtemp Maniac

    Joined:
    Oct 25, 2008
    Messages:
    1,169
    Country:
    United States
    berlinka... Do you have The Homebrew Channel installed? If so, try running my tutorial, to see if you can overite the bad files with the good ones.

    It might not work, but at least it would be worth a try!

    http://gbatemp.net/index.php?showtopic=143482


    [​IMG]
     
  15. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    Thanks mate I will try...I'll let you know what happens.

    Okay, the cIOS36 rev8 Installer gives an error (as expected since it's a wad)
    and the Firmware Updater 4.0 just say restart wii and I have to press A

    So this is not working either. Wad installing is destroyed so there's no way I can install anything.

    Thanks anyway. I'll just keep on waiting I guess....
     
  16. PrimusZa1

    Newcomer PrimusZa1 Member

    Joined:
    Jul 15, 2008
    Messages:
    23
    Country:
    United States
    Has anyone just made a way to add the new channels. I guess what I mean is I am really not interested in the enhancements to the SD reader...I just want to make sure no one in my house accidently updates to 4.0 by clicking on the Wiishop channel or some other channel that got updated.. Other then installing the required wads for Animal Crossing, Onslaught and Madworld to run and the last updates to the Mii Channel and WiiShop channel (via wads), It's still on 3.2U and really want to keep it that way till something with its advantages appears, if ever.
     
  17. dwii

    Newcomer dwii Member

    Joined:
    Mar 7, 2009
    Messages:
    48
    Country:
    United States

    i think it was specificly stated if you didn't have a cios installed prior to updating, your screwed.

    don't quote me on this tho.
     

Share This Page